
Orangutan - Feature #1968

Creating a new issue

10 Feb 2012 23:57 - micah micah

Status: Open Start date: 10 Feb 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

I’ve been playing with orangutan, its very cool!

I’m puzzled because there doesn’t seem to be a way to create a new issue, rather you can only start working on existing issues. This

would be a nice feature to have, if it isn’t there already and I just missed it.

Related issues:

Related to Orangutan::Redmine - Feature #170: Issue creation Open

History

#1 - 11 Feb 2012 10:10 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

#2 - 11 Feb 2012 10:11 - Andriy Lesyuk

Thanks for feedback! It’s planned feature: #170.

#3 - 12 Mar 2012 00:06 - Andriy Lesyuk

- Target version set to 1.06

Powered by TCPDF (www.tcpdf.org)

13 Mar 2024 1/1

http://projects.andriylesyuk.com/issues/170
http://www.tcpdf.org

